body {
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 12px;
  color: #333333;
}
td {
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 12px;
  color: #333333;
}
td.labeltd {
  background-color: #005825;
  color:#fff;
  text-align:center;
}
tr {
  font-family: arial,verdana,helvetica,sans-serif;
  font-size: 14px;
  color: #ffffff;
  font-weight:normal;
}
th {
  background-color:#789af3;
  color:#fff;
  text-align:center;
}
i {
  font-size: 12px;
  color: #111111;
  font-weight: normal;
}
a {
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 12px;
  color: #0033ff;
}
a:hover {
  color: #0033cc;
  background-color:#ffffaa;
}
a:visited {
  color: #0000cc;
}
.altlink {
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 12px;
  color: #0033ff;
  text-decoration:none;
  font-weight:normal;
}
.alttext {
  font-family: verdana,arial,helvetica,sans-serif;
  font-size: 12px;
  color: #000000;
  text-decoration:none;
  font-weight:normal;
}
.disclaimer { 
  font-size: 10px; 
  color: #333333;
}
.desctext {
  margin-bottom: 12px;
  padding: 1px;
}
.miamipic {
  border: 1px; 
  border-thickness: 1px; 
  border-color: #ffffff; 
  border-style: solid;
}
A:hover .miamipic, A:active .miamipic {
  border: 1px; 
  border-thickness: 1px; 
  border-color: #333333; 
  border-style: solid
}
#pagebottom {
  margin-bottom:6px;
}